/* Grey box overlay is used for things like User settings, etc) */

#GB_overlay {
  position: fixed;
  margin: auto;
  top: 0;
  left: 0;
  z-index: 100;
  width: 100%;
  height: 100%;
  opacity: 0.65;
  -moz-opacity: 0.65;
}

#GB_frameoverlay {
  position: absolute;
  left: 0;
  top: 0;
  width: 100%;
  height: 100%;
  z-index: 1000;
  opacity: 0.01;
  -moz-opacity: 0.01;
  filter: alpha(opacity=1);
}

#GB_resizehandle {
  position: absolute;
  right: 0;
  bottom: 0;
  width: 20px;
  height: 20px;
  overflow: hidden;
  cursor: nwse-resize;
  z-index: 1001;
}

#GB_resizehandle::after {
  content: "";
  position: absolute;
  display: block;
  width: 50px;
  height: 0;
  box-shadow:
    0 10px 0 1px black,
    0 17px 0 1px black,
    0 24px 0 1px black;
  transform: translate(-50%, -50%) rotate(-45deg) scale(0.5);
  top: 50%;
  left: 50%;
}

#GB_window {
  top: 10px;
  left: 0px;
  right: 0px;
  margin: 0 auto;
  position: fixed;
  background: var(--white);
  border: 3px solid var(--indigo-600);
  overflow: hidden;
  width: 400px;
  height: 400px;
  z-index: 150;
}

#GB_frameholder {
  position: relative;
  overflow: auto;
  width: 100%;
  height: 500px;
  -webkit-overflow-scrolling: touch;
}

#GB_frame {
  border: 0;
  width: 100%;
  height: 100%;
  position: absolute;
}

#GB_caption {
  color: var(--white);
  background: var(--indigo-600);
  padding: 2px 0 2px 5px;
  margin: 0;
  text-align: left;
  cursor: pointer;
}

#GB_footer {
  position: absolute;
  bottom: 0;
  border-top: 1px solid #ccc;
  width: 100%;
  text-align: right;
  margin-right: 20px;
}

#GB_footer button:last-child {
  margin-right: 20px;
}

#GB_caption a,
#GB_caption a:hover,
#GB_caption a:focus {
  color: var(--white);
  text-decoration: none;
}

body.greybox .breadcrumbs,
body.greybox footer {
  display: none;
}
